==========================================
Welcome to FortiThing Doc's documentation!
==========================================

.. toctree::
   :caption: Intro
   :maxdepth: 2

   important.rst
   overview

   
.. toctree::
   :caption: Hardware Details
   :maxdepth: 1

   /hwref/hwref
   /hwref/gpio
   

.. toctree::
   :caption: Getting started
   :maxdepth: 2

   /getstarted/index.rst


.. toctree::
   :caption: Arduino Toolchain
   :maxdepth: 2

   /arduino/arduino.rst


.. toctree::
   :caption: Micropython
   :maxdepth: 2

   /micropython/micropython.rst
   /micropython/firststeps.rst


.. toctree::
   :caption: License
   :maxdepth: 2

   license




